BJScripts - Bug #1585

Palace Foray - QB not consistent
2016-03-25 11:33 AM - Sunomi

Status: Closed
Priority: Normal
Assignee: bjcasey
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

I just resubbed to QB and went into Palace Foray to see if it ran better than before. What | see happening is QB starts, and heads to
the right to pull the boars. The bard does its thing on the first trash pull or two but then for some reason it stops. Then, the tank tries
to run through the wall and grab the adds. This happened before the most recent patches but it didnt happen all the time. On my
end, | haven't made any changes and don't when I start QB. | even used the basic mode to see how it would do and | have the same
result.

Oddly enough when | manually use the bj setup files it works every time.

History

#1 - 2016-03-26 09:26 AM - bjcasey
- Status changed from New to Feedback Required

So the actual QB file works, but the integrated "file" doesn't? | wonder if | forgot to update the integrated file.

#2 - 2017-01-22 10:08 AM - bjcasey
- Status changed from Feedback Required to Closed

Closing this because it is no longer current content. If | have time in the future, | will take a look at it.
